apiVersion: v2
name: arangodb-instance
description: A Helm chart for Kubernetes
type: application
version: 0.0.1
appVersion: 3.9.1

dependencies:
  - name: common
    version: "0.1.1"
    repository: "https://gitlab.com/api/v4/projects/29298733/packages/helm/stable"